blob: 26bec4b769b882931418746c37d90466f2df0bdd [file] [log] [blame]
jmoller3f2e3ce2008-01-14 11:41:46 +00001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %Bundle-Name.0
4Bundle-SymbolicName: org.eclipse.wst.xsl.core;singleton:=true
5Bundle-Version: 0.5.0.qualifier
6Bundle-Activator: org.eclipse.wst.xsl.core.XSLCorePlugin
7Require-Bundle: org.eclipse.core.runtime,
8 org.eclipse.wst.common.uriresolver,
9 org.eclipse.wst.xml.core,
10 org.eclipse.core.resources
11Eclipse-LazyStart: true
12Bundle-RequiredExecutionEnvironment: J2SE-1.5
13Bundle-ClassPath: .
14Bundle-Localization: plugin
15Bundle-Vendor: %Bundle-Vendor.0